{
  "badge_style": "flat",
  "bypass_unit_test": true,
  "description_template": "A Fedora 33 image with Python 3, systemd, and a non-root sudo user (user and password are both *ansible*) intended to be used by Ansible Molecule tests",
  "dockerhub_description": "A Fedora 33 image created for Ansible Molecule tests",
  "preferred_tag": "latest",
  "pretty_name": "Fedora 33",
  "project_title": "Fedora 33 for Ansible Molecule",
  "slug": "fedora-33",
  "slug_full": "ansible-molecule-fedora-33",
  "subgroup": "ansible-molecule",
  "description_cached": "A Fedora 33 image with Python 3, systemd, and a non-root sudo user (user and password are both *ansible*) intended to be used by Ansible Molecule tests"
}
